h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: italic normal bold 72pt 'Tahoma';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: italic normal bold 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_39_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_39_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_01_tab0 .inline-block { display: inline-block; }
#imTextObject_39_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_01_tab0 .imVt { vertical-align: top; }
#imTextObject_39_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_01_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_39_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 135px; right: 20px; margin: 0 auto 0 auto; width: 804px; }
	.imContentDataContainer { width: 644px; margin-left: auto; margin-right: auto; padding: 0 180px 0 135px; }
	#imPgTitle { width: 630px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 630px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 644px; }
	#imGroup_3 { width: 52px; height: 572px; }
	#imCell_1 { width: 536px; min-height: 566px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 536px; min-height: 566px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_39_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39_01 .text-container { height: 560px;}
	#imGroup_4 { width: 50px; height: 572px; }
	#imGroup_5 { width: 644px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 0px; bottom: 5px; left: 35px; right: 15px; margin: 0 auto 0 auto; width: 670px; }
	.imContentDataContainer { width: 510px; margin-left: auto; margin-right: auto; padding: 0 175px 0 35px; }
	#imPgTitle { width: 496px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 496px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 510px; }
	#imGroup_3 { width: 41px; height: 672px; }
	#imCell_1 { width: 425px; min-height: 666px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 425px; min-height: 666px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_39_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39_01 .text-container { height: 660px;}
	#imGroup_4 { width: 40px; height: 672px; }
	#imGroup_5 { width: 510px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 0px; bottom: 5px; left: 35px; right: 15px; margin: 0 auto 0 auto; width: 430px; }
	.imContentDataContainer { width: 270px; margin-left: auto; margin-right: auto; padding: 0 175px 0 35px; }
	#imPgTitle { width: 256px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 256px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 270px; }
	#imGroup_3 { width: 22px; height: 1212px; }
	#imCell_1 { width: 225px; min-height: 1206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 225px; min-height: 1206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_39_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39_01 .text-container { height: 1200px;}
	#imGroup_4 { width: 21px; height: 1212px; }
	#imGroup_5 { width: 270px; height: 0px; }
	
}

@media (max-width: 479px) and (min-width: 470px) {
	#imPgMnContainer { position: absolute; top: 0px; bottom: 5px; left: 35px; right: 15px; margin: 0 auto 0 auto; width: 419px; }
	.imContentDataContainer { width: 259px; margin-left: auto; margin-right: auto; padding: 0 175px 0 35px; }
	#imPgTitle { width: 245px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 245px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 259px; }
	#imGroup_3 { width: 21px; height: 1272px; }
	#imCell_1 { width: 216px; min-height: 1266px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 216px; min-height: 1266px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_39_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_39_01 .text-container { height: 1260px;}
	#imGroup_4 { width: 20px; height: 1272px; }
	#imGroup_5 { width: 259px; height: 0px; }
	
}

@media (max-width: 469px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_39_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 16px; left: 24px; width: 551px; height: 75px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 551px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 551px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 44.93pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #000000, 1px 1px 0px #000000, 2px 2px 0px #000000, 3px 3px 0px #000000, 4px 4px 0px #000000 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 77px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 81px; left: 216px; width: 250px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 26.71pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 43px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 12px; left: 27px; width: 284px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 284px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 284px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 22.96pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #000000, 1px 1px 0px #000000, 2px 2px 0px #000000, 3px 3px 0px #000000, 4px 4px 0px #000000 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 42px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 81px; left: 216px; width: 250px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 26.71pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 43px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 10px; left: 18px; width: 250px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 20.16pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #000000, 1px 1px 0px #000000, 2px 2px 0px #000000, 3px 3px 0px #000000, 4px 4px 0px #000000 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 77px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 81px; left: 216px; width: 250px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 26.71pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 43px; }
	
}

@media (max-width: 479px) and (min-width: 470px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 4px; left: 13px; width: 254px; height: 39px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 254px; min-height: 77px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 254px; min-height: 77px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 20.49pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #000000, 1px 1px 0px #000000, 2px 2px 0px #000000, 3px 3px 0px #000000, 4px 4px 0px #000000 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 38px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 81px; left: 216px; width: 250px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 26.71pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 43px; }
	
}

@media (max-width: 469px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 11px; left: 4px; width: 198px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { font-size: 15.88pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #000000, 1px 1px 0px #000000, 2px 2px 0px #000000, 3px 3px 0px #000000, 4px 4px 0px #000000 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 30px; }
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 81px; left: 216px; width: 250px; height: 49px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 26.71pt; }
	#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 43px; }
	
}

@media (min-width: 960px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 444px; width: 200px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 444px; width: 200px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 444px; width: 200px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) and (min-width: 470px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 444px; width: 200px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 469px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 1px; left: 310px; width: 200px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

